Skip to main content
PUT
Reorder a template's documents

Authorizations

Authorization
string
header
required

API key for authentication. Use your API key directly without any prefix (e.g., 'your-api-key'). Bearer prefix is optional but not required.

Path Parameters

id
string<uuid>
required

Template ID

Body

application/json
document_ids
string<uuid>[]
required

Every document id of the set (documents[].document_id), in the new order.

Minimum array length: 1

Response

Documents reordered; the full document set after the change

Answer of every /documents mutation: the full document set after the change and its two versions.

documents
object[]
required
documents_version
integer
required
documents_layout_version
integer
required